#quiz_main_form {
  font-size: 0.875em;
  font-style: italic;
  font-weight: 300;
}
#quiz_main_form .choices-wrap > li {
  font-size: 1.071em;
  list-style-type: none;
  vertical-align: middle;
  float: left;
  width: 202px;
  height: 152px;
  color: #FFF;
  position: relative;
}
#quiz_main_form ol {
  font-weight: bold;
  margin: 0;
  padding: 0;
}
#quiz_main_form ol li.question-wrap {
  list-style: none;
  max-width: 600px;
  width: 100%;
  height: 352px;
  background-color: #808080;
  position: relative;
  margin-bottom: 35px;
}
#quiz_main_form ol li.question-wrap .wrap {
  height: 201px;
  vertical-align: middle;
  display: flex;
  align-items: center;
  justify-content: center;
  overflow: hidden;
  border-bottom: 3px solid #FFF;
}
#quiz_main_form ol li.question-wrap li .wrap.selected, #quiz_main_form ol li.question-wrap li .wrap:hover{
  border: 6px solid #BE1D2D;
  height: 140px;
  top: 0px;
}
#quiz_main_form ol li.question-wrap li .wrap:hover {
  border: 6px solid #E65060;
}
#quiz_main_form ol li.question-wrap li .wrap:active{
  border: 6px solid #BE1D2D;
}
#quiz_main_form ol li.question-wrap li .wrap {
  height: 144px;
  border: 3px solid #FFF;
  border-top: 3px solid #FFF;
  border-bottom: 6px solid #FFF;
  position: relative;
}
#quiz_main_form ol .wrap img {
  width: 100%;
}
#quiz_main_form .choices-wrap > li input {
  margin: 2px 5px;
  padding: 0;
  opacity: 0;
  position: absolute;
  left: 0;
}
#quiz_main_form .choices-wrap > li label {
  display: inline-block;
  font-size: 1.071em;
  font-weight: normal;
  opacity: 0;
  height: 100%;
  width: 100%;
  position: absolute;
  left: 0;
  cursor: pointer;
}
#quiz_main_form h3 {
  margin: 0;
  font-size: 0;
  font-weight: 300;
  color: #FFFEFD;
}
#quiz_main_form ol ul {
  font-weight: normal;
  padding-left: 25px;
  position: absolute;
  bottom: -3px;
  padding: 0;
  width: 606px;
  left: -3px;
  margin: 0;
}
#quiz_main_form .button {
    background-color: #BE1D2D;
    border: medium none;
    color: #ffffff;
	cursor: pointer;
    font-size: 1.5em;
    font-weight: normal;
    margin: 0 5px;
    padding: 5px 10px;
    text-transform: uppercase;
}
.quiz-pop {
  max-width: 600px;
  width: 100%;
  padding-top: 10px;
}
.quiz-pop .pop-content {
    height: 548px;
    margin-bottom: 30px;
	border: 1px solid #808080;
}